package com.ruoyi.device.config;

/**
 * 解密设备配置项
 *
 * @author lwm
 */
public class DecryptDevice
{
    /** 设备 SN */
    private Long deviceSn;

    /** 设备类型 */
    private String deviceType;

    public Long getDeviceSn() {
        return deviceSn;
    }

    public void setDeviceSn(Long deviceSn) {
        this.deviceSn = deviceSn;
    }

    public String getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(String deviceType) {
        this.deviceType = deviceType;
    }
}
